<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Generic Metadata</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">9.2.1</span>&#x00A0;&#x00A0;<a 
 id="x56-550009.2.1"></a>Generic Metadata</h4>
<!--l. 733--><p class="noindent" >The following metadata are generic:
</p><!--l. 735--><p class="noindent" >
     </p><ol  class="enumerate1" >
     <li 
  class="enumerate" id="x56-55002x1">object&#8217;s title
     </li>
     <li 
  class="enumerate" id="x56-55004x2">identifiers
                                                                                

                                                                                
     </li>
     <li 
  class="enumerate" id="x56-55006x3">format of object
     </li>
     <li 
  class="enumerate" id="x56-55008x4">notes</li></ol>
<!--l. 742--><p class="noindent" >The mandatory title element should be used for the title and subtitles of the object. Remove a
title or add an additional title by click on the appropriate buttons.
</p><!--l. 744--><p class="noindent" >Chose between ISBN, ISSN and URL in the drop down menu to add some kind of identifier for
the object in some controlled vocabulary. ISBN, ISSN and URI are common default values but
other types can be added if wished. Further identifiers can be added or removed by clicking
the corresponding buttons.
</p><!--l. 746--><p class="noindent" >Use the format element to fill in the required information about the MIME type. In the cases
of editions, works and collections a default value is proposed.
</p><!--l. 748--><p class="noindent" >The field &#8220;notes&#8221; is usable for every other kind of information.
                                                                                

                                                                                
</p>

<!--l. 750--><p class="noindent" ><a 
 id="tailtextgrid-manualsu13.html"></a> </p> 
</body></html> 
